Subject: bug#31720: java-bouncycastle: tests fail and freeze

From: Ricardo Wurmus <[email-masked]>
Date: Tue, 5 Jun 2018 12:52:25 +0200

The package java-bouncycastle has a failing test suite on core-updates.
After the first test fails there is no more progress and the build
eventually times out.

I have disabled the test suite for now, but we should try to fix this.

The failing test is “org.bouncycastle.mail.smime.test.AllTests”.

--
Ricardo